<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FO_Recommended_Bulk_Price</fullName>
    <active>true</active>
    <description>If the field &quot;Type of Broadband Service&quot; = &quot;Bulk&quot; OR &quot;Bulk + Upgrade&quot;  then the field &quot;Recommended Bulk Price&quot; MUST NOT be BLANK. If the field &quot;Type of Broadband Service&quot; is not &quot;Bulk&quot; OR &quot;Bulk + Upgr then the field &quot;Recommended Bulk Price&quot; MUST be BLANK.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
IF(
OR( TEXT( Type_of_Broadband_Service__c  )   = &quot;Bulk&quot;,
    TEXT( Type_of_Broadband_Service__c  )   = &quot;Bulk + Upgrade&quot;),
   TEXT(   Recommended_Bulk_Price__c   )    = &apos;&apos;,  TEXT( Recommended_Bulk_Price__c )   != &apos;&apos;))</errorConditionFormula>
    <errorDisplayField>Recommended_Bulk_Price__c</errorDisplayField>
    <errorMessage>If the field &quot;Type of Broadband Service&quot; = &quot;Bulk&quot; OR &quot;Bulk + Upgrade&quot;  then the field &quot;Recommended Bulk Price&quot; MUST NOT be BLANK. If the field &quot;Type of Broadband Service&quot; is not &quot;Bulk&quot; OR &quot;Bulk + Upgr then the field &quot;Recommended Bulk Price&quot; MUST be BLANK.</errorMessage>
</ValidationRule>
